cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Joe Bowser (JIRA)" <>
Subject [jira] [Updated] (CB-2054) Iframe not working in Android4.0
Date Wed, 02 Jan 2013 23:56:15 GMT


Joe Bowser updated CB-2054:

    Fix Version/s: 2.4.0
> Iframe not working in Android4.0
> --------------------------------
>                 Key: CB-2054
>                 URL:
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: Android
>    Affects Versions: 2.2.0
>         Environment: Android4.0 corodova2.1.0 Jquerymobile 1.2.0
>            Reporter: nathiya
>            Assignee: Joe Bowser
>              Labels: android, javascript, jquery, phonegap
>             Fix For: 2.4.0
> I am using IFrame for loading webpage .its working fine in android 2.2 but its not working
in android 4.0.Input elements inside the webpage are disabled I can't able to type and click
the button and then
> I have searched and added scrolling="no" in Iframe tag.Now i can able to type in the
textbox(access input elements inside the webpage in Iframe) but i can't able to scroll to
the left and right of the webpage.

This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see:

View raw message